﻿* {
     padding: 0;
     margin: 0;
}
img {
     border: 0;
}
body {
	font-family: 'Ubuntu', sans-serif;
	color:#FFF;
    margin: 0;
    padding: 0;
    font-size: 11pt;
	background:url(../img/bg.png);
	
}
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #FFE1D7;
	outline: none;
	text-align: left;
}
a:hover {
	color: #FFBFAA;
}
ul
{
padding: 0 0 0 0;
margin: 0 0 0 0;
list-style-position:inside;
}
ul li
{
}
.float {  
     float: left;  
}  
.clear {  
    clear: both;  
}  
.overall {
}
div.center {
    text-align: center;
    margin: 0px auto 0 auto;
    padding: 0;
    width: 1120px;
}
#container {
    width:1120px;
    margin: auto;
    text-align: left;
	
}
#header {
    text-align: center;
    height: 136px;
	width: 1100px;
}
#content {
    width: 1100px;
	min-height: 383px;
    text-align: left;
	padding: 0 0 0 0px;
	-moz-box-shadow:0 0 25px #000;
	-webkit-box-shadow:0 0 25px #000;
	-ms-box-shadow:0 0 25px #000;
	-o-box-shadow:0 0 25px #000;
}

#realcontent {
	margin: auto;
    width: 900px;
	min-height: 428px;
    text-align: left;
	padding: 0 0 0 0px;
}
#footer {  
	margin-top: 36px;
    text-align:center;
    padding: 5px;
	min-height: 114px;
}

/*####################### Cukorkák, navbár ##########################*/

#logo {
	background:url(../img/logo.png) no-repeat top left;
	height: 136px;
	weight: 197px;
	
}
#user9 {
	color:#f79525;
	font-size:13px;
}
#navbar {

}

#navbar li {

padding:0;
display: table; 

}

#navbar li a {
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
color:#FFF;
font-size:13px;

text-align:center;
width:146px;
height:44px;
margin:0 auto;
background-image:url('../img/menu_bg.png');
background-repeat:no-repeat;
background-position:top center;
padding:0px;
display: table-cell; 
vertical-align: middle;
line-height: 1em !important;
word-wrap: normal;
}

#navbar li a:hover {
background-image:url('../img/menu_bg_hover.png');
background-repeat:no-repeat;
background-position:top center;	
}


#menu2 {
	max-width: 1100px;
	height: 140px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	padding:80px;
}

#menu2 li {
	position:relative;
    vertical-align: top;
    display: inline-block;
    *display: inline;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0	
}
.componentheading{
	display:none;
	/*margin: 0 auto;
	width:700px;
	padding:1.5em 0 1.7em 0;
	font-size:1.8em;
	text-indent:80px;
	background:url(../images/barka_logo.png) left center no-repeat;*/
}

body.contentpane {

width : auto;
margin : 16px;
line-height : 1.2em;
text-align: left;
margin: auto;


}

.article_separator {
clear:both;
display:block;
height:20px;
}

.column_separator {
padding:0 25px;
}

td.sectiontableheader {
border-right:1px solid #fff;
background-color:#331400;
color:#FFF;
padding:5px;
}

td.sectiontableheader a {
color:#FFF;
}

tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td {
padding:4px;
}

td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2 {
padding:3px;
}

table.contentpane {
border:none;
width:700px;
padding: 15px;
}

table.contentpaneopen {
	margin:20px;
	padding: 22px;
border:none;
width:700px;
border-collapse:collapse;
border-spacing:0;
}

table.contenttoc {
width:35%;
float:right;
margin:0 0 10px 10px;
padding:0;
}

table.contenttoc a {
text-decoration:none;
}

table.contenttoc td {
padding:1px 5px 1px 25px;
}

table.contenttoc th {
border-bottom:1px solid #CCC;

padding:0 0 3px;
}

table.poll {
width:100%;
border-collapse:collapse;
padding:0;
}

table.pollstableborder {
width:100%;
border:none;
text-align:left;
padding:0;
}

table.pollstableborder img {
vertical-align:baseline;
}

table.pollstableborder td {
border-collapse:collapse;
border-spacing:0;
padding:4px;
}

table.pollstableborder tr.sectiontableentry1 td {
background:#ECECEC;
}

table.searchintro {
width:100%;
padding:10px 0;
}

table.searchintro td {
padding:5px;
}
table.blog {
	width:30px;
}
td.contentheading 
{line-height:normal; font-size:26px; padding:5px 0 5px 0; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
.buttonheading{
	padding:3px;
	background-color:#6da043;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display:none;
	}
.buttonheading:hover{background-color:#80bb4e;}
.buttonheading_blog{background:none !important; border:none !important}
.buttonheading img, .buttonheading_blog img{border:0}
span.small { display:none; margin-left:4px;padding: 4px 7px 4px 7px; background-color:#6da043; border-top-right-radius:10px;border-top-left-radius:10px;  float:left; }
span.small:hover{background-color:#80bb4e;}
td.createdate {padding:7px; background-color:#6da043;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; float:left;}
td.createdate:hover{background-color:#80bb4e;}
div.mosimage {border:2px solid #000; padding:6px;}
.aimg {padding:6px;}
h1 {
	font-size: 180%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}x

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

body.fs1 {
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}
		#wrap {margin: 0 auto; background-color: #000;}
		
.moduletable {
	margin-top: -5px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

table.moduletable {
	font-size: 140%;
	padding: .5em 7em;
	border:#FFFFFF solid 2px;
}
.moduletable h3 {
	text-align:left;
	background-color:#6da043;
}
button {
	background-color:#6da043;
	color:#000;
	border:0;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	padding: 3px 6px 3px 6px;
}
button:hover{background-color:#331400; cursor:pointer;}
a.readon {	background-color:#6da043;
	color:#FFF;
	border:0;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	padding: 3px 6px 3px 6px; float:right;}
a.readon:hover{background-color:#362a1b; cursor:pointer;}
.fbDarkWidget .uiStream .uiStreamMessage{color:white}
.fbDarkWidget .fan_box a{color:white}
.total total_plus {color:white}
.total hidden_elem {color:white}div.fadehover {
	position: relative;
	}